# module DeprecationHelper

### Public Class Methods

deprecate_dasherized_filename(correct_filename) click to toggle source

    # File sentry-raven/lib/raven/helpers/deprecation_helper.rb, line 2
    def self.deprecate_dasherized_filename(correct_filename)
      warn "[Deprecation Warning] Dasherized filename \"#{correct_filename.gsub('_', '-')}\" is deprecated and will be removed in 4.0; use \"#{correct_filename}\" instead" # rubocop:disable Style/LineLength
    end